#!/bin/sh
echo 'name: network-conduit
version: 1.0.0
id: network-conduit-1.0.0-77fae0ff8e7f2ce5474ac7f062a302b7

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Stream socket data using conduits.
description: Stream socket data using conduits.
category: Data, Conduit, Network
author: Michael Snoyman
exposed: True
exposed-modules: Data.Conduit.Network Data.Conduit.Network.UDP
                 Data.Conduit.Network.Internal
hidden-modules: Data.Conduit.Network.Utils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/network-conduit-1.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/network-conduit-1.0.0
              /usr/local/lib
hs-libraries: HSnetwork-conduit-1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         conduit-1.0.5-960035d936621178a72ea77b62586809
         lifted-base-0.2.0.5-5ed3b97f0b001072c69c352af4420136
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/network-conduit-1.0.0/html/network-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/network-conduit-1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
